<div [ngSwitch]="name" class="icon-inner">
    <app-icon-heart [attr.aria-label]="ariaLabel" *ngSwitchCase="'heart'"></app-icon-heart>
    <app-icon-back [attr.aria-label]="ariaLabel" *ngSwitchCase="'back'"></app-icon-back>
</div>
